Bug 736315 - Column "Last Occurence" sorts weirdly
Summary: Column "Last Occurence" sorts weirdly
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jiri Moskovcak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-07 11:41 UTC by Kamil Páral
Modified: 2015-02-01 22:54 UTC (History)
8 users (show)

Fixed In Version: abrt-2.0.4.981-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-30 06:39:34 UTC


Attachments (Terms of Use)
bug demonstration (52.42 KB, image/png)
2011-09-07 11:41 UTC, Kamil Páral
no flags Details

Description Kamil Páral 2011-09-07 11:41:00 UTC
Created attachment 521847 [details]
bug demonstration

Description of problem:
Column "Last Occurence" sorts weirdly. See screenshot.

Version-Release number of selected component (if applicable):
abrt-libs-2.0.4-2.fc16.x86_64
abrt-gui-2.0.4-2.fc16.x86_64
abrt-addon-python-2.0.4-2.fc16.x86_64
abrt-desktop-2.0.4-2.fc16.x86_64
abrt-2.0.4-2.fc16.x86_64
abrt-addon-kerneloops-2.0.4-2.fc16.x86_64
abrt-addon-ccpp-2.0.4-2.fc16.x86_64


How reproducible:
always

Comment 1 Jiri Moskovcak 2011-09-30 06:39:34 UTC
Fixed in abrt-2.0.4.980-1.fc16

Comment 2 Fedora Update System 2011-09-30 07:17:22 UTC
abrt-2.0.4.981-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/FEDORA-2011-13143

Comment 3 Kamil Páral 2011-10-02 09:48:34 UTC
I suppose NOTABUG resolution was a mistake, changing.

Comment 4 Fedora Update System 2011-10-03 18:01:59 UTC
abrt-2.0.4.981-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.